=== debian/changelog ===
realtek-r8125-dkms (9.011.00-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.011.00 with remaining support for kernel
  6.1 or above by the previous patch

 -- Deokgyu Yang <secugyu@gmail.com>  Thu, 05 Jan 2023 10:32:06 +0900

realtek-r8125-dkms (9.010.01-2) stable; urgency=medium

  * Add support for kernel 6.1

 -- Deokgyu Yang <secugyu@gmail.com>  Mon, 19 Dec 2022 12:18:51 +0900

realtek-r8125-dkms (9.010.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.010.01
  * Use tar.xz compression when building Debian package

 -- Deokgyu Yang <secugyu@gmail.com>  Mon, 07 Nov 2022 10:52:01 +0900

realtek-r8125-dkms (9.009.02-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.009.02

 -- Deokgyu Yang <secugyu@gmail.com>  Sun, 10 Jul 2022 22:26:34 +0900

realtek-r8125-dkms (9.009.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.009.01

 -- Deokgyu Yang <secugyu@gmail.com>  Tue, 07 Jun 2022 18:09:13 +0900

realtek-r8125-dkms (9.009.00-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.009.00

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 29 Apr 2022 09:38:17 +0800

realtek-r8125-dkms (9.008.00-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.008.00

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 18 Mar 2022 13:03:33 +0100

realtek-r8125-dkms (9.007.01-2) stable; urgency=medium

  * dkms.conf: Pass KVER value to make clean target
  * dkms.conf: Correct the make target to avoid unnecessary copy

 -- Deokgyu Yang <secugyu@gmail.com>  Sun, 09 Jan 2022 13:00:22 +0900

realtek-r8125-dkms (9.007.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.007.01

 -- Deokgyu Yang <secugyu@gmail.com>  Mon, 22 Nov 2021 15:03:33 +0100

realtek-r8125-dkms (9.006.04-3) stable; urgency=medium

  * Fix a potential dependency problem during Makefile

 -- Deokgyu Yang <secugyu@gmail.com>  Wed, 03 Nov 2021 15:55:27 +0900

realtek-r8125-dkms (9.006.04-2) stable; urgency=medium

  * Add spinlock_t lock member back to the r8125_private struct

 -- Deokgyu Yang <secugyu@gmail.com>  Wed, 29 Sep 2021 20:39:07 +0900

realtek-r8125-dkms (9.006.04-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.006.04

 -- Deokgyu Yang <secugyu@gmail.com>  Thu, 19 Aug 2021 21:23:11 +0900

realtek-r8125-dkms (9.005.06-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.005.06

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 04 Jun 2021 14:57:04 +0900

realtek-r8125-dkms (9.005.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.005.01

 -- Deokgyu Yang <secugyu@gmail.com>  Tue, 02 Feb 2021 15:34:42 +0900

realtek-r8125-dkms (9.004.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.004.01

 -- Deokgyu Yang <secugyu@gmail.com>  Thu, 22 Oct 2020 09:35:28 +0900

realtek-r8125-dkms (9.003.05-1) stable; urgency=low

  * Now DKMS working
  * Change DKMS version by Debian package to the driver's version

 -- Deokgyu Yang <secugyu@gmail.com>  Tue, 16 Jun 2020 00:52:35 +0900

realtek-r8125-dkms (0.1) UNRELEASED; urgency=low

  * Initial release
  * This package will be installed but DKMS won't work
    Do not install this version, otherwise your system will be corrupted

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 12 Jun 2020 12:27:29 +0900
