=== debian/control ===
Source: realtek-r8125-dkms
Section: contrib/kernel
Priority: optional
Maintainer: Deokgyu Yang <secugyu@gmail.com>
Build-Depends: debhelper (>=11~), dkms
Standards-Version: 4.1.4
Homepage: https://github.com/awesometic/realtek-r8125-dkms

Package: realtek-r8125-dkms
Architecture: any
Multi-Arch: foreign
Depends: dkms (>= 1.95), ${misc:Depends}
Description: Realtek RTL8125 driver in DKMS format
  This package provides the source code for RTL8125 Linux driver that may
  include supporting other Realtek 2.5 GbE chipsets to be build with dkms.
  Kernel sources or headers are required to compile this module.
